/* css for the footer - Gold and black */
.buttonfoot {
   border: 1px solid #000000;
   background: white ;
   padding: 3px 6px;
   border-radius: 5px;
   color:  #000000;
   font-size: 10px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   width: auto;
   }
.buttonfoot:hover {
   background: #e9d345;
   color: #000000;
   }
.buttonfoot:active {
   background: #e9d345;
   }
